body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,sans-serif;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

h2{
	margin-top:45px;
	text-align: center;
}

a{
	cursor:pointer !important;
}

.alpha:hover{
	filter:alpha(opacity=70);
	-ms-filter: 'alpha(opacity=70)';
	-moz-opacity: 0.7;
	opacity: 0.7;
	cursor:pointer;
	zoom:1;
}

.alpha{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.bgWh{
	background-color:white\9;
}

.header,.main,.contact,.report,.buttonWrapper{
	width:960px;
	margin:0 auto;
}


/* gnav */
.gnav{
	width: 100%;
	/*background-color: white;*/
	position: fixed;
	top:0;
	left:0;
	z-index: 1000;
	/*box-shadow: 0px 1px 10px 4px #999999;*/
}

.gnavi_shadow
{
	background-image: url("../img/shadow.PNG");
    background-repeat: repeat-x;
    left: 0;
    width: 100%;
    z-index: 1000;
    text-indent: -9999px;
    *margin-top: -4px;
}

.gnav_inner{
	position:relative;
	width:960px;
	margin:0 auto;
	background-color: white;
	*height: 55px;
}

.header_logo{
	position:relative;
	z-index: 1000;
	float:left;
	top:6px;
	margin-left:60px;
}

.gnav ul{
	border-left:1px solid #005c97;
	margin:14px 0;
	margin-left:40px;
	float:left;
}

.gnav ul li{
	float: left;
}

.gnav ul li a{
	display: block;
	border-right:1px solid #005c97;
	padding:0 45px;
	/*padding:0 41px;*/
	height:25px;
	line-height: 25px;
	color:#005c97;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
}

.gnav ul li span{
	display: block;
	border-right:1px solid #005c97;
	padding:0 30px;
	height:25px;
	line-height: 25px;
	color:#a7a7a7;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
}

.gnav ul li.selected a{
	color:#4fbee9;
}

.gnav ul li a:hover{
	color:#4fbee9;
}

.gnav_logo{
	position:relative;
	top:-7px;
}


/* header */
.header{
	position:relative;
	margin:70px auto 0;
	*padding-top: 70px;
}

.main_img{
	position:absolute;
	top:0;
	right:0;
	*top: 70px;
}

.header_detail{
	padding-top:123px;
	padding-left:60px;
	z-index: 2;
	position:relative;
}

.header_detail_inner h1{
	margin-bottom:10px;
}

.header_detail_top > dt{
	padding:13px 0;
	width:82px;
	margin-right:15px;
	text-align: center;
	font-size:14px;
	color:white;
	background-color:#055c9d;
	float:left;
}

.header_detail_top > dd{
	width:774px;
	float:left;
}

.header_detail_top > dd dl{
	width:774px;
}

.header_detail_top > dd dl dt{
	font-weight: bold;
	color:#055c9d;
	width:50px;
}

.header_detail_top > dd dt,.header_detail_top > dd dl{
	float:left;
	font-size: 12px;
}

.header_detail_anc{
	width:350px !important;
	margin-top:10px;
}

.header_detail_anc-warning{
	color:black !important;
	border-bottom:none !important;
	font-weight: normal !important;
}

.header_detail_anc a{
	color:#055c9d;
	text-decoration: none;
}

.header_detail_anc span{
	color:#055c9d;
	border-bottom: 1px solid #055c9d;
	display: inline-block;
}

.header_detail_bottom{
	margin-top:25px;
	font-size:13px;
	padding-right:100px;
	max-height: 100%;
}

.header_detail_bottom dt{
	font-weight:bold;
	margin-bottom:5px;
}

.header_detail_bottom p{
	background-color:transparent;
}

.header_warning{
	font-size:11px;
	margin-top:10px;
	max-height: 100%;
}

.header_warning li{
	background-color:white;
}

.header_sns{
	margin-top:18px;
	padding-left:95px;
	position:relative;
	z-index: 100;
}

.header_sns span{
	padding:0 7px 0 0;
}

.header_sns img{
	background-color:white;
}


/*buttonWrapper*/
.foot_topBtn{
	text-align: right;
	margin-top:10px;
	font-size:14px;
}

.foot_topBtn span{
	display: inline-block;
	padding-bottom:2px;
	border-bottom:1px solid #055c9d;
}

.foot_topBtn a{
	color: #055c9d;
	text-decoration: none;
}


/*footer*/

.top-footer{
	margin-top: 0px;
}


.visual-info dl.toppage_data {
	padding-top: 0;
}

.footer {
	clear: both;
	font-size: 12px;
	text-align: center;
	margin-top: 23px;
}
.footer-link {
	background-color: #055c9d;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #fff;
}
.footer-link span {
	display: inline-block;
	width: 40px;
}

.footer-link span img{
	background-color: #055c9d;
}

.footer-link a {
	color: #fff;
	text-decoration: none;
}
.footer-link-nav {
	padding-top: 32px;
	padding-bottom: 22px;
	width: 920px;
	margin: 0 auto;
	text-align: center;
}

.footer-link-nav li {
	float: left;
}

.footer-link-nav li a {
	padding: 0 8px;
	display:inline-block;
}
.footer-address {
	padding-top: 35px;
	background-color: #004384;
	padding-bottom: 40px;
	color: white;
}


/*追加CSS*/
.mT5{
	margin-top:5px !important;
}

.mB3{
	margin-bottom:3px !important;
}

.mB30{
	margin-bottom:25px !important;
}

.mn10{
	margin:0 -10px !important;
}

.liH1{
	line-height:1.5 !important;
	padding-top:15px;
}

.poR{
	position:relative;
}

.mb0{
	margin-bottom: 0 !important;
}

.mr0{
	margin-right:0 !important;
}

.w430{
	width:430px !important;
}

.he82{
	height:82px;
}

.bo1{
	border-bottom:1px solid black;
}

.fo11{
	font-size:11px !important;
}

.widA{
	width:auto !important;
}

body {
	-webkit-text-size-adjust: 100%;
}


/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
	margin-bottom: 4px;
} /* IE7 */
